﻿<!--

body         {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: #000000;
  font-size: 8pt;
  background-color: white }

p    {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color:       #000000;
  text-align:  Justify;
  font-size:   8pt; 
  font-style:  regular }

pre          {
  font-family: 'Courier New', Georgia, Garamond, Serif;
  color: blue;
  font-size: 9pt;
  color: blue }

li {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: #000000;
  font-size: 8pt;
  font-style: regular;
  margin-top: 6pt;
  margin-bottom: 6pt }

td {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size: 8pt;
  font-style: regular;
  text-align: normal}

span {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  color: #000000;
  font-size: 8pt;
  font-style: regular }

.maintitle   {
  font-family: Garamond, 'Times New Roman', Georgia;
  font-size: 16pt;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center }

.principaux   {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  text-align: left }

a.principaux:link   {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  font-size: 8pt;
  color: #FED08E;
  text-align: left }

a.principaux:alink   {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  font-size: 8pt;
  color: yellow;
  text-align: left }

a.principaux:visited   {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  font-size: 8pt;
  color: yellow;
  text-align: left }

a.principaux:hover   {
  font-family: Verdana, Helvetica, Arial, Sans Serif;
  font-size: 8pt;
  color: #CC3300;
  text-align: left;
  text-decoration: none }

.paranormal   {
  font-family: Verdana, Helvetica, Arial, 'MS Sans Serif';
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: regular }

.launepara {
  font-family: Georgia, Garamond, 'Times New Roman', 'Sans Serif';
  color: #000000;
  font-size: 10pt;
  text-align: Justify;
  margin-top: 2pt;
  margin-bottom: 2pt;
  margin-left: 2pt }

.parajuste {
  font-family:   Verdana, Helvetica, Arial, 'Sans Serif';
  color:         #000000;
  font-size:     10pt;
  text-align:    Justify;
  margin-top:    2pt;
  margin-bottom: 4pt;
  margin-left:   2pt }

.paradesc {
  font-family:   Verdana, Helvetica, Arial, 'Sans Serif';
  color:         #000000;
  font-size:     8pt;
  text-align:    Justify;
  margin-top:    4pt;
  margin-bottom: 4pt;
  margin-left:   2pt }

.paratitle   {
  font-family: Georgia, Garamond, 'Times New Roman', 'Serif';
  font-size: 16pt;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center; }

.pcenter {
  text-align: center; }

.launelead { 
	font-family: Georgia, Garamond, 'Times New Roman', 'Serif';
	font-weight: bold;
	font-size: 10pt }
	
a.launelead:link       {  
	color: green;   
	font-size: 10pt;
	text-decoration: none }
	
a.launelead:alink      {  
	color: blue;  
	font-size: 10pt;
	text-decoration: none }

a.launelead:visited    {   
	color: red;  
	font-size: 10pt;
	text-decoration: none }

a.launelead:hover     {  
	color: fuchsia;  
	font-size: 10pt;
	text-decoration: none }

.mainmenu { 
	font-family: Verdana, Tahoma, 'Sans Serif';  
	font-size: 8pt }
	
a.mainmenu:link       {  
	color:  #FF0000;
	text-decoration: none }
	
a.mainmenu:alink      {  
	color: navy;
	text-decoration: none }

a.mainmenu:visited    {   
	color: #0000FF;
	text-decoration: none }

a.mainmenu:hover     {  
	color: #993300;
	text-decoration: underline }

.launelien { 
	font-family: Verdana, Helvetica, Arial, 'Sans Serif';  
	font-size: 14pt;
 	font-weight: bold }
	
a.launelien:link       {  
	color: red;  
	font-size: 14pt;
	text-decoration: none }
	
a.launelien:alink      {  
	color: fuchsia;  
	font-size: 14pt;
	text-decoration: none }

a.launelien:visited    {   
	color: green;  
	font-size: 14pt;
	text-decoration: none }

a.launelien:hover     {  
	color: blue;  
	font-size: 14pt;
	text-decoration: underline }

.sitelink { 
	font-family: Verdana, Helvetica, Arial, 'Sans Serif';  
	font-size: 12pt;
 	font-weight: bold }
	
a.sitelink:link       {  
	color: blue;
	text-decoration: none }
	
a.sitelink:alink      {  
	color: green;
	text-decoration: none }

a.sitelink:visited    {   
	color: blue;
	text-decoration: none }

a.sitelink:hover     {  
	color: red;
	text-decoration: underline }

.arttitle { 
	font-family: Verdana, Helvetica, Arial, 'Sans Serif'; 
        font-weight: normal; 
	font-size: 8pt }
	
a.arttitle:link       {  
	color: blue;
	text-decoration: none }
	
a.arttitle:alink      {  
	color: navy;
	text-decoration: none }

a.arttitle:visited    {   
	color: green;
	text-decoration: none }

a.arttitle:hover     {
	color: red;
	text-decoration: underline }

h1 {
  color: blue;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 20pt;
  font-style: bold;
  text-decoration: none }

h2 {
  color: red;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 16pt;
  font-style: bold;
  text-decoration: none; }

h3 {
  color: red;
  font-family: Verdana, Helvetica, Arial;
  font-size: 12pt;
  font-style: bold;
  text-decoration: none; }

h4           {
  color: #FF00FF;
  font-family: Georgia, 'Times New Roman', 'Courier New';
  font-size: 10pt;
  font-weight: bold;
  text-decoration: underline }

a:link       {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: white;
  font-size: 8pt;
  text-decoration: none }

a:alink {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: white;
  font-size: 8pt;
  text-decoration: none }

a:visited {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: white;
  font-size: 8pt;
  text-decoration: none }

a:hover {
  font-family: Verdana, Helvetica, Arial, 'Sans Serif';
  color: white;
  font-size: 8pt;
  text-decoration: none }

-->